
Processing Tool - Bug #461

Als Tool:The contents in the box below the page number are not fully displayed

05/12/2022 11:18 AM - zhouxuan

Status: Abandoned Start date: 05/12/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

The contents in the box below the page number are not fully displayed

1.When processing the files in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))

2.The contents in the box below the page number of one attachment document are not completely displayed, see the attachment

The above issue has been solved.

The title Still covered. see bug2.png and bug3.png  and 'HN1-KRT-TPOPAR-0001(A1KRT000) 辐射监测系统 REV003.doc'

还有其他的文档存在遮挡，并且之前存在遮挡的这次由于过度放宽导致布局受影响，见1.png
The title Still covered. see bug2.png and bug3.png  and 'HN1-KRT-TPOPAR-0001(A1KRT000) 辐射监测系统 REV003.doc'
See 'A0SHY000 氢气生产、贮存与分配系统 Rev002 01' and 0620.png
History

#1 - 05/12/2022 02:52 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

- Priority changed from Minor to Major

#2 - 05/13/2022 06:29 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7

#3 - 05/16/2022 02:51 PM - zhouxuan

- File HN1-KRT-TPOPAR-0001(A1KRT000) 辐射监测系统 REV003.doc added

- File bug2.png added

- File bug3.png added
- Description updated

- Status changed from Completed to Opened

#4 - 05/23/2022 09:38 AM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8

#5 - 05/27/2022 03:22 PM - zhouxuan

- File 1.png added

- Description updated

- Status changed from Completed to Opened

#6 - 06/06/2022 06:27 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

#7 - 06/08/2022 03:55 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#8 - 06/17/2022 06:23 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#9 - 06/20/2022 04:48 PM - zhouxuan

- File 0620.png added

- Description updated

- Status changed from Completed to Opened

#10 - 06/24/2022 02:47 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4

#11 - 06/30/2022 05:30 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#12 - 07/07/2022 05:36 PM - Anonymous

- Status changed from Opened to Abandoned

The setting distance between the table text and the border is 0, and the screenshot is reduced. Because of the resolution problem, it looks closer.

Files

HN1-PTR-TPOPAR-0001(A1PTR000)反应堆换料水池和乏燃料水池冷却和处理系统004.docx638 KB 05/12/2022 zhouxuan

bug.png 135 KB 05/12/2022 zhouxuan
mode.png 69.8 KB 05/12/2022 zhouxuan

HN1-KRT-TPOPAR-0001(A1KRT000) 辐射监测系统 REV003.doc 2.37 MB 05/16/2022 zhouxuan

bug2.png 138 KB 05/16/2022 zhouxuan

bug3.png 147 KB 05/16/2022 zhouxuan

1.png 142 KB 05/27/2022 zhouxuan

0620.png 195 KB 06/20/2022 zhouxuan
